<h1>TIDL Demo with Image Segmentation using 5 classes (CityScapes), 2xEVE+0xDSP</h1>
<h2>Purpose:</h2>
<p>This application demonstrates Deep Learning image semantic segmentation based on CityScape dataset, based on JSeg21 network topology.</p>
<p>There are 5 classes recognized: road, pedestrian, road sign, vehicle and the background.</p>
<p>Both EVE cores are used for processing (frame-based pipeline), using pre-recorded clip.</p>
<p>This is AM5749 demo only!</p>
